Bonjour,

DirtRally et MadMax ne fonctionnent pas à cause de librairies introuvables ou "informations manquantes".
J'ai contacté Feral Interactive qui s'occupe du portage des jeux vers Mac & Linux, ils me répondent que le problème vient de Kwin. Je ne suis pas convaincu.

Je vous donne les logs au moment du lancement :

Code:
Game update: AppID 310560 "", ProcID 4762, IP 0.0.0.0:0
>>> Adding process 4762 for game ID 310560
GameAction [AppID 310560, ActionID 1] : LaunchApp changed task to WaitingGameWindow with ""
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
GameAction [AppID 310560, ActionID 1] : LaunchApp changed task to Completed with ""
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
>>> Adding process 4763 for game ID 310560
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
>>> Adding process 4764 for game ID 310560
pid 4774 != 4770, skipping destruction (fork without exec?)
pid 4773 != 4770, skipping destruction (fork without exec?)
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
=== ERROR - You're missing vital libraries to run DiRT Rally
=== Either use the steam runtime or install these using your package manager
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
/home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/libssl.so.1.0.0: version `OPENSSL_1.0.1' not found (required by /home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/../lib/x86_64/libcu
rl.so.4)
===
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
ERROR: ld.so: object '/home/gleizoux/.local/share/Steam/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
>>> Adding process 4770 for game ID 310560
>>> Adding process 4776 for game ID 310560
/home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/libldap_r-2.4.so.2: no version information available (required by /home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/../lib/x86_64/lib
curl.so.4)
/home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/liblber-2.4.so.2: no version information available (required by /home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/../lib/x86_64/libcu
rl.so.4)
/home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/libssl.so.1.0.0: version `OPENSSL_1.0.1' not found (required by /home/gleizoux/.local/share/Steam/steamapps/common/DiRT Rally/bin/../lib/x86_64/libcu
rl.so.4)
SIGHUP(1): Program Hangup (GPU driver issue?).
If possible, launch Steam from command line to check the output when 'DiRT Rally' is run.
Then, contact support@feralinteractive.com with details of the output, as well as your Steam System Info.
Pour le libssl il faut certainement faire un lien symbolique ? Pour les erreurs "no version information available", là en revanche, je n'ai aucune idée de comment réparer ces liens.

Le PC tourne avec le pilote libre amdgpu.

Merci pour vos conseils